WordPress.org

Ready to get started?Download WordPress

Forums

myCRED
[resolved] Error when activating plugin (6 posts)

  1. utorres
    Member
    Posted 8 months ago #

    I installed the plugin, and did the initial settings before getting to choose the addons stage the following error was displayed:

    Warning: call_user_func () [function.call-user-func]: First argument is expected to be a valid callback in / home/bolan138/public_html/wp-includes/functions.php on line 2035

    Warning: include (/ home/bolan138/public_html/wp-content/plugins/mycred) [function.include]: failed to open stream: No such device in / home/bolan138/public_html/wp-admin/admin.php Online 167

    Warning: include () [function.include]:. Failed opening '/ home/bolan138/public_html/wp-content/plugins/mycred' for inclusion (include_path = ':/ usr / lib / php :/ usr / local / lib / php ') in / home/bolan138/public_html/wp-admin/admin.php on line 167

    And myCRED not appear in the wordpress admin menu and also I can no longer see the initial settings.

    Is there any way to solve this?

    http://wordpress.org/plugins/mycred/

  2. Gabriel
    Member
    Plugin Author

    Posted 8 months ago #

    Hi.

    Do you have a mycred folder in your plugins directory: wp-content/plugins/?
    What is your PHP version?

  3. utorres
    Member
    Posted 8 months ago #

    Yes, myCRED folder is in the plugins directory (wp-content/plugins/mycred) and the PHP version is 5.2.17

  4. Gabriel
    Member
    Plugin Author

    Posted 8 months ago #

    As stated in the forum information post, 1.3.3 does not support PHP 5.2.17 and should not be used. I am working on a fix in 1.3.3.1 which will be out in a day or two.

  5. utorres
    Member
    Posted 8 months ago #

    Dear Gabriel, thanks for the info, will look for the version 1.3.3.1. And I would like to congratulate you for the great service and also by the plugin, have not used it yet, but it seems to me wonderful. Thank you.

  6. Gabriel
    Member
    Plugin Author

    Posted 8 months ago #

    No problem. You can download 1.3.3.1 from the "Developers" tab here on wp.org

    Let me know if you require any further assistance.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags